<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf6bd1c02ea0e299d1c991cf7804846b">
  <dict>
    <!--2023-01-31 11:39:05.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:05.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:39:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:39:05.000-->
    <string key="voicemail_carrier">Cellcom</string>
    <!--2023-01-31 11:39:05.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-01-31 11:39:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
